# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "shortscale"
version = "1.0.1"
authors = ["Jurgen Leschner <jldec@ciaosoft.com>"]
description = "Convert numbers into English words using the short scale."
license = "MIT"
repository = "https://github.com/jldec/shortscale-rs"

[lib]
name = "shortscale"
path = "src/shortscale.rs"
test = false
doctest = false

[dependencies]
